RubyGems Navigation menu

gds-api-adapters 3.4.0

A set of adapters providing easy access to the GDS gov.uk APIs

Versions:

  1. 20.1.2 - July 3, 2015 (76 KB)
  2. 20.1.1 - July 2, 2015 (76 KB)
  3. 20.1.0 - July 2, 2015 (76 KB)
  4. 20.0.0 - June 26, 2015 (76 KB)
  5. 19.2.0 - June 26, 2015 (77 KB)
Show all versions (262 total)

Authors:

  • James Stewart

Owners:

6bbe0049baa059b9f3e5be8db1abbeb94715ae8a9ac5152600ccd3012267ab6bDebc3b202e2e34dfc6a5abae8c764bbc5269392ac0a3457b9ed7f2b2ead171b85e011a355456dba38e41d8026012592c5618b843830194a2475a6e48823f7455

Sha 256 checksum:

99ac95ef0a2eb3101e3d3cedc9f401428cc03afd50875f751d32cd0af9bfec9b

Total downloads 260,465

For this version 1,223

Show all versions (262 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: